package com.tencent.mm.model;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.ay.a.a;
import com.tencent.mm.ay.b;
import com.tencent.mm.storage.bi;
import java.util.Map;

public class m$3 extends a {
    public final com.tencent.mm.ay.a a(Map<String, String> map, bi biVar) {
        AppMethodBeat.i(5503);
        b bVar = new b(map, biVar);
        AppMethodBeat.o(5503);
        return bVar;
    }
}
